.form-login {
    box-shadow: 0 2px 2px silver;
    margin: 0 auto;
    border-radius: 10px;
    position: relative;
    background: white;
    top: -30vh;
    margin-left: 15px;
    margin-right: 15px;
    z-index: 999;
  }
  
  .header-back-button {
    height: 50px;
  }
  
  .arrow-back {
    font-size: 25px;
    position: relative;
    left: 10px;
    padding-right: 10px;
  }
  
  ion-item {
    --padding-start: 0px;
  }
  
  .container-title {
    background-image: linear-gradient(var(--ion-color-primary) 45%, white 85%);
    z-index: -9;
    height: 60vh;
  }
  
  form {
    position: relative;
    height: 75px;
  }
  
  .background-header {
    color: white;
    --background: var(--ion-color-primary);
  }
  
  .title-logo {
    color: white;
    font-weight: bold;
    position: relative;
  }
  
  .logo {
    height: 75px;
    position: relative;
    top: 40px;
  }
  
  .create-account {
    color: var(--ion-color-secondary);
    cursor: pointer;
  }
  
  .register {
    position: relative;
    top: -25px;
  }
  
  .copyright {
    color: grey;
    font-size: 12px;
  }
  
  .forgot-password{
    text-align: right;
    padding-right: 16px;
    padding-top: 10px;
    padding-bottom: 10px;
    color: var(--ion-color-secondary);
  
    span{
      border-bottom: 1px solid  var(--ion-color-secondary);
    }
  }
  